Subject: New Reply Received - Re: Your order number 1705883027 is ready for collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 05:01:55 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your order number 1705883027 is ready for collection  Ticket comment <div>You haven't collected your order 1705883027 from Centrepoint  Alkhuwair Oasis Mall yet. We're sorry, it'll be cancelled if you don't collect it in 48 hours.
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>Now what??? I keep getting messages despite telling you all that I am out of oman in emergency &amp; back only 1st Morning &amp; I will pick it up on 1st, you even reassured &amp; still I get these ultimatum &#129335;&#127995;‍♀️&#129335;&#127995;‍♀️&#129335;&#127995;‍♀️&#129335;&#127995;‍♀️. What do you want me to do?
 Cancel &amp; come only because my order is with you?? Which store on the world does this??? Can you please tell the Al Khuwair store to stop sensing me these SMS?? It’s very disturbing.  It looks like there is no coordination in your store &#129335;&#127995;‍♀️&#129335;&#127995;‍♀️ </div>
<div>
<br>
</div>
<div>Regards</div>
<div>
<br>
</div>
<div>Jamila Ranga Swamy </div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Dec 2022, at 15:49, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial'>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word; overflow-wrap: break-word">
Hi Jamila,<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
Thank you for reaching out to us.<br style="box-sizing: border-box">
 <br style="box-sizing: border-box">
As you already aware about your order : 1705883027 that it is ready for pickup. We would like to inform you, kindly make sure to have your ID or Passport, during the pickup. You can collect it on on 1st January’23 <br style="box-sizing: border-box">
 <br style="box-sizing: border-box">
Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process. <br style="box-sizing: border-box">
<br style="box-sizing: border-box">
The order will wait there for 14 days from the time you received message informing you, your order is ready for collection.<br style="box-sizing: border-box">
 <br style="box-sizing: border-box">
Feel free to reach out to us if you need any further assistance. <br style="box-sizing: border-box">
 </div>
</div>
<div dir="ltr" style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(24, 50, 71); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; margin-top: 0px; margin-bottom: 1rem'>
Thank You,<br style="box-sizing: border-box">
<span style='box-sizing: border-box; word-break: break-word; overflow-wrap: break-word; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px;  text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important'>Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5480015